Automic Workload Automation

Oraclke JDBC Drier Version 19.7 compatible?

  • 1.  Oraclke JDBC Drier Version 19.7 compatible?

    Posted 11 days ago
    Hi community,

    using the Automation Engine 12.3 on Windows Server 2019 Standard.
    We want to update ojdbc8.jar and xmlparserv2.jar in /bin/lib/ to version 19.7 because of security risks.
    Actually we are using the version 19.0.

    Is the new version 19,.7 compatible with automic 12.3 ???